Bug 141810 - [NEW PORT] ports-mgmt/p5-App-Pm2Port: Creating port from perl module
Summary: [NEW PORT] ports-mgmt/p5-App-Pm2Port: Creating port from perl module
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-20 16:00 UTC by Andrey Kostenko
Modified: 2009-12-22 07:22 UTC (History)
0 users

See Also:


Attachments
p5-App-Pm2Port-0.26.shar (2.41 KB, text/plain)
2009-12-20 16:00 UTC, Andrey Kostenko
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Kostenko 2009-12-20 16:00:03 UTC
Creating port from perl module

WWW: http://search.cpan.org/dist/App-Pm2Port

Generated with FreeBSD Port Tools 0.99
Comment 1 Wen Heping freebsd_committer 2009-12-21 02:16:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-12-22 07:17:39 UTC
wen         2009-12-22 07:17:29 UTC

  FreeBSD ports repository

  Modified files:
    ports-mgmt           Makefile 
    ports-mgmt/p5-App-Pm2Port Makefile distinfo pkg-descr 
                              pkg-plist 
  Log:
  App::Pm2Port is a perl module to creat FreeBSD port from
  perl module.
  
  WWW: http://search.cpan.org/dist/App-Pm2Port
  
  PR:             ports/141810
  Submitted by:   Andrey Kostenko <andrey@kostenko.name>
  
  Revision  Changes    Path
  1.28      +0 -0      ports/ports-mgmt/Makefile
  1.2       +0 -0      ports/ports-mgmt/p5-App-Pm2Port/Makefile
  1.2       +0 -0      ports/ports-mgmt/p5-App-Pm2Port/distinfo
  1.2       +0 -0      ports/ports-mgmt/p5-App-Pm2Port/pkg-descr
  1.2       +0 -0      ports/ports-mgmt/p5-App-Pm2Port/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2009-12-22 07:22:35 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!